Subject: draft-chown-v6ops-rogue-ra-03 WGLC

From: Fred Baker <[email-masked]>
Date: Sun, 29 Mar 2009 12:00:03 -0700

This is to initiate a two week working group last call of draft-chown- 
v6ops-rogue-ra-03. Please read it now. If you find nits (spelling  
errors, minor suggested wording changes, etc), comment to the author;  
if you find greater issues, such as disagreeing with a statement or  
finding additional issues that need to be addressed, please post your  
comments to the list.

We are looking specifically for comments on the importance of the  
document as well as its content. If you have read the document and  
believe it to be of operational utility, that is also an important  
comment to make.